package com.rv.rvmine.bean;

import com.ruiwenliu.wrapper.base.BaseBean;

import java.io.Serializable;

/**
 * 个人中心获取余额等信息
 */

public class InfoProfitBean extends BaseBean implements Serializable {

    private DataBean data;
    private int code;

    public DataBean getData() {
        return data;
    }

    public void setData(DataBean data) {
        this.data = data;
    }

    public int getCode() {
        return code;
    }

    public void setCode(int code) {
        this.code = code;
    }

    public static class DataBean {
        private String couponNumber;  //优惠卷总个数
        private String totalPoint;  //总积分
        private String balance;  //钱包余额

        public String getCouponNumber() {
            return couponNumber;
        }

        public void setCouponNumber(String couponNumber) {
            this.couponNumber = couponNumber;
        }

        public String getTotalPoint() {
            return totalPoint;
        }

        public void setTotalPoint(String totalPoint) {
            this.totalPoint = totalPoint;
        }

        public String getBalance() {
            return balance;
        }

        public void setBalance(String balance) {
            this.balance = balance;
        }
    }
}
